/*================================Satrt the large screens=========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{
 
}
/*==============================Start the screen of tablet=========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
/*==============================Start the screen of mobbile=========================*/
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
@media(max-width: 768px)
{
    header{
        padding-bottom: 50px;
    }
    
    header .raise-marketing {
        width: 100%;
        position: relative;
    }
    .provide .icon-img-right , 
    .provide .icon-img-left{
        display: none;
    }
    .provide .services-container .provide-text .number {
        display: none;
    }
    .contact .form-container {
        padding: 50px 10px;
    }
    .contact .image-content .border-circle {
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        margin-left: 0px;
    }
    .introduction .text-intro,
    .introduction .image-container ,
    .about .card,
    .provide .services-container .provide-text  ,
    .provide .services-container .image-container {
        margin: 5px;
    }
}
@media(max-width:991px)
{
    .contact .image-content {
        margin-left: 0px;
    }
    header .navbar .nav-icons{
        display: none;
    }
    header .navbar .nav-link{
        text-align: center;
    }
    header .navbar .nav-item::after {
        display: none;
    }
}
@media(min-width:992px)
{
    header .navbar.navbar-fixed-top.scrolled {
        height: 83px;
        opacity: 1;
    }
}
@media (max-width:1024px) and (min-width:992px)
{
    .navbar-light .navbar-nav .nav-link {
        font-size: 9px;
    }


}

